package api.common.util;

import java.math.BigDecimal;
import java.math.RoundingMode;

public class NumberUtil {

    /**
     * 四舍五入保存指定位数
     *
     * @param number 数字
     * @param bit    位数
     * @return 结果
     */
    public static double cut(double number, int bit) {
        return new BigDecimal(number).setScale(bit, RoundingMode.HALF_UP).doubleValue();
    }
}
